tcp_wrappers failed checksum test

yzfr1

Registered
Feb 20, 2008
1
0
51
I know several other have asked this question but I do not seem to find that it's ben resolved. Can anyone tell me what to do about the following email:

IMPORTANT: Do not ignore this email.
This message is to inform you that the rpm package tcp_wrappers did not match the expected checksum. This could mean that your system was compromised (OwN3D).
The offending files have been removed and replaced with the OS default.
To be safe you should verify that your system has not been compromised.

Modified Files:
Unsatisfied dependencies for tcp_wrappers-7.6-44.fc7.i386: tcp_wrappers-libs = 7.6-44.fc7

I'm new at this and am not sure how to proceed.

Thanks in advance for any help.